<!DOCTYPE html>
<html lang="en">
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <title>MobioTV</title>
    </head>

    <body>
        <div class="activity-indicator">
            <div id="loader"></div>
        </div>
        <style type="text/css">
            body .activity-indicator {
                position: fixed;
                opacity: .9;
                width: 100%;
                height: 100%;
                top: 0;
                left: 0;
                background-color: rgba(0, 0, 0, .7);
                z-index: 5000
            }
            body .activity-indicator div#loader {
                position: absolute;
                top: 50%;
                left: 50%;
                -webkit-transform: translate(-50%, -50%);
                -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
                display: block;
                width: 120px;
                height: 120px;
                border-radius: 50%;
                border: 2px solid transparent;
                border-top-color: #1e639e;
                -webkit-animation: spin2 1s linear infinite;
                animation: spin2 1s linear infinite
            }
            body .activity-indicator div#loader:before {
                content: "";
                position: absolute;
                top: 5px;
                left: 5px;
                right: 5px;
                bottom: 5px;
                border-radius: 50%;
                border: 2px solid transparent;
                border-top-color: #873c97;
                -webkit-animation: spin 1.5s linear infinite;
                animation: spin 1.5s linear infinite
            }
            body .activity-indicator div#loader:after {
                content: "";
                position: absolute;
                top: 15px;
                left: 15px;
                right: 15px;
                bottom: 15px;
                border-radius: 50%;
                border: 2px solid transparent;
                border-top-color: #d01887;
                -webkit-animation: spin 1s linear infinite;
                animation: spin 1s linear infinite
            }
            @-webkit-keyframes spin {
                0% {
                    -webkit-transform: rotate(0deg);
                    transform: rotate(0deg)
                }
                to {
                    -webkit-transform: rotate(1turn);
                    transform: rotate(1turn)
                }
            }
            @keyframes spin {
                0% {
                    -webkit-transform: rotate(0deg);
                    transform: rotate(0deg)
                }
                to {
                    -webkit-transform: rotate(1turn);
                    transform: rotate(1turn)
                }
            }
            @-webkit-keyframes spin2 {
                0% {
                    -webkit-transform: translate(-50%, -50%) rotate(0deg);
                    transform: translate(-50%, -50%) rotate(0deg)
                }
                to {
                    -webkit-transform: translate(-50%, -50%) rotate(1turn);
                    transform: translate(-50%, -50%) rotate(1turn)
                }
            }
            @keyframes spin2 {
                0% {
                    -webkit-transform: translate(-50%, -50%) rotate(0deg);
                    transform: translate(-50%, -50%) rotate(0deg)
                }
                to {
                    -webkit-transform: translate(-50%, -50%) rotate(1turn);
                    transform: translate(-50%, -50%) rotate(1turn)
                }
            }
        </style>
    </body>
</html>
